@font-face {
    font-family: 'diavlobold';
    src: url('../media/diavlo_bold_ii_37-webfont.eot');
    src: url('../media/diavlo_bold_ii_37-webfont.eot?#iefix') format('embedded-opentype'),
         url('../media/diavlo_bold_ii_37-webfont.woff') format('woff'),
         url('../media/diavlo_bold_ii_37-webfont.ttf') format('truetype'),
         url('../media/diavlo_bold_ii_37-webfont.svg#diavlobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

#layout14 {
    background: url("../images/regionNeckarHome.png") no-repeat scroll left top transparent;
    height: 130px;
    margin-top: 35px;
    padding-left: 60px;
    padding-top: 0;
    width: 170px;
}
#layout14 a{
    height: 57px;
	width: 184px;
	float: left;
}
#layout14 a.gemeindebote img{
    height: 57px;
	width: 184px;
}
#layout14 a.neckaralb img{
    height: 57px;
	width: 184px;
}

#layout15 {
    text-align: left;
}
.homeThumbDesc, .homeThumbDesc1 {
	height: 42px !important;
    padding: 5px 0 0 5px;
    width: 66px !important;
}
/* root element for tabs  */
ul.tabs {
    height: 26px;
    list-style: none outside none;
    margin: 6px 10px !important;
	display: flex;
}

/* link inside the tab. uses a background image */
ul.tabs a {
    background: url(../images/tabs.png) repeat-x left top;
    font-size:19px;
    display:block;
    height: 22px;
    width: auto;
    text-align:center;
    text-decoration:none;
    color:#fff;
    padding:5px 12px;
    margin:0px 12px 0 0;
    position:relative;
    top:0px;
	-webkit-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
}
.nav_responsive{
	display:none;
}
ul.tabs a:active {
    outline:none;
}

/* when mouse enters the tab move the background image */
ul.tabs a:hover {
	background: url(../images/tabs.png) repeat-x left top;
    color:#ce101d;
}

/* active tab uses a class name "current". its highlight is also done by moving the background image. */
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {
    background: #fff;
    cursor:default !important;
    color:#ce101d !important;
	border-top:1px solid #ce101d;
	border-left:1px solid #ce101d;
	border-right:1px solid #ce101d;
}

/* Different widths for tabs: use a class name: w1, w2, w3 or w2 */


/* width 1 */
ul.tabs a.s { background-position: -553px 0; width:81px; }
ul.tabs a.s:hover { background-position: -553px -31px; }
ul.tabs a.s.current  { background-position: -553px -62px; }

/* width 2 */
ul.tabs a.l { background-position: -248px -0px; width:174px; }
ul.tabs a.l:hover { background-position: -248px -31px; }
ul.tabs a.l.current { background-position: -248px -62px; }


/* width 3 */
ul.tabs a.xl { background-position: 0 -0px; width:248px; }
ul.tabs a.xl:hover { background-position: 0 -31px; }
ul.tabs a.xl.current { background-position: 0 -62px; }


/* initially all panes are hidden */
.panes .pane {
    display:none;
}


/* tab pane styling */

.panes {
    background-color: #FFFFFF;
    border: 1px solid #E61E2B;
    height: 340px;
    margin: 0 10px;
    width: 620px;
}
	}

.panes div {
    /*display:none;*/
    font-size:14px;
}
#vorseiteDanke.hide, #vorseiteDankeInnen.hide, #vorseiteDankeInnen02.hide, #vorseiteDankeClose.hide {
    display: none!important;
}
#vorseiteDanke {
    background-color: #000000;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 10000;
    opacity: 0.8;
    display: none;
    border: 0;
}
#vorseiteDankeInnen {
    left: 50%;
    position: absolute;
    width: 100%;
    z-index: 100000;
	top: 50%;
    transform: translate(-50%, -50%);
    display: none;
}
#vorseiteDankeInnen #dynamischeListe2 .headline {
    margin-bottom: 10px;
}
#vorseiteDankeInnen #dynamischeListe2 #weiterlesenNews a {
    color: #cf6427;
    font-size: 16px;
}
#vorseiteDankeInnen02 {
    margin: 0 auto;
    position: relative;
    width: 100%;
    max-width: 834px;
    border: 0;
    min-height: 290px;
}
#vorseiteinhalt {
    float: left;
    width: 90%;
    background: #fff;
    padding: 15px 5%;
}
div#vorseiteDankeClose a {
    float: left;
    width: 100%;
}
#vorseiteDankeClose {
    margin: 0 auto;
    position: absolute;
	text-align: right;
	top: 10px;
	right: 10px;
	cursor:pointer;
}
#vorseiteDankeInnen02 h4 {
	clear: both;
    color: #3e3e3e;
    font-size: 27px;
    margin-top: 0;
    text-transform: none;
    padding-bottom: 4px;
    border-bottom: 1px solid #cbcbcb;
    margin-bottom: 15px;
    width: 100%;
    text-align: left;
}
#vorseiteDankeInnen02 p {
	margin-bottom: 12px;
    color: #000;
    font-size: 17px;
    line-height: 27px;
}
#vorseiteDankeInnen02 p b {
	font-weight: bold;
}
#vorseiteDankeInnen02 {
    color: #494949;
    font-size: 15px;
}
 #vorseiteDankeInnen02 .external-link-new-window {
    background-image: url(../images/external_link.png);
    background-repeat: no-repeat;
    background-position: 4px 6px;
    padding-left: 20px;
}
#vorseiteDankeInnen02 a img {
    width: auto;
}
/* PANE 1 */
.dynamischeListe_home {
	width: 620px;
	padding-top: 12px;
	float: left;
}
.dynamischeListe_home  ul {
	margin: 0px;
	padding: 0px;
	margin-left: 0px;
	list-style-type:none;
}
.dynamischeListe_home  ul li {
	width: 339px;
	 margin: 5px 10px 5px 30px;
	float:right;
	height:88px;
	border-bottom:1px solid #d9d7d7;
}

.dynamischeListe_home  ul li .headline a {
	color:#ce101d;
	font-size:15px;
	}
	
.dynamischeListe_home ul li .headline {
    position: relative;
    float: left;
    margin-bottom: 0px;
    width: 340px;
}
.dynamischeListe_home .teaserText {
    font-size: 14px;
    font-weight: bold;
}
.dynamischeListe_home  ul li:first-child .headline {	
			margin-top: 7%;
		margin-bottom: 7%;
		right:0px;
		width: 203px;
		 }

.dynamischeListe_home  ul li .teaserPicture {
	border: 1px solid #E61E2B;
	width:75px;
	height:55px;
	float:left;
	margin:6px 20px 0 0;
}

.dynamischeListe_home  ul li .teaserPicture a {
	border:none;
	width:75px;
}
.dynamischeListe_home ul li:first-child .teaserPicture  a img {
    height: 150px;
    width: 200px;
}

.dynamischeListe_home ul li .teaserPicture a img {
    height: 55px;
    width: 75px;
}

.dynamischeListe_home  ul li:first-child .teaserPicture {
	height:150px;
	width:200px;
	float:left;
	border: 1px solid #E61E2B;
	margin:0;
}

.dynamischeListe_home  ul li:first-child .teaserPicture a {
	width:200px;
	border:none;
	}
.dynamischeListe_home  ul li:first-child {
	float:left;
	height:298px;
	width:200px;
	padding-left:10px;
	padding-right:29px;
	margin:10px 0px 10px 0px;
	border-right:1px solid #d9d7d7;
	border-bottom:none;
	}

.dynamischeListe_home  ul li:first-child .newsText {
	    height: 146px;
		width: 202px;
		}

.dynamischeListe_home  .newsText {
	 float: left;
    width: 100%;
	font-size:12px;
	color:#494949;
}

.dynamischeListe_home ul li .weiterlesenNews {
	float: right;
	margin-top: 6%;
	margin-bottom: 4%;
}
.dynamischeListe_home .weiterlesenNews a {
    color: #ce101d;
    background: url(../images/plus.png) no-repeat scroll 0px 4px transparent;
    padding: 6px 0 4px 20px;
    font-weight: bold;
    position: relative;
}

.pan1_alle a {
	float:right;
	color:#ce101d;
	background: url("../images/plus.png") no-repeat scroll 15px 5px transparent;
	padding: 6px 0 4px 34px;
	font-size:12px;
	font-weight:bold;
	margin-right:10px;
	}
	
/* PANE2*/
.homeKalenderMain {
	width: 620px;
	padding-top: 12px;
	float: left;
}
.homeKalenderMain  ul {
	margin: 0px;
	padding: 0px;
	margin-left: 0px;
	list-style-type:none;
}
.homeKalenderMain  ul li {
	width: 339px;
	 margin: 5px 10px 5px 30px;
	float:right;
	height:88px;
	border-bottom:1px solid #d9d7d7;
		font-size:12px;
	color:#494949;
}

.homeKalenderMain  ul li .headline a {
	color:#ce101d;
	font-size:15px;
	}
	
.homeKalenderMain ul li .headline {	
			position:relative;
			 margin-bottom: 8px;
			 margin-top:10px;
		 }

.homeKalenderMain ul li:first-child .headline {	
			margin-top: 7%;
		margin-bottom: 10%;
		right:0px;
		top:10px;
		 }

.homeKalenderMain  ul li .teaserPicture {
	width:64px;
	height:62px;
	float:left;
	margin:1px 20px 0 0;
	background: url("../images/kalender.png") no-repeat transparent;
	}

.homeKalenderMain  ul li .teaserPicture a {
	border:none;
	color:#ce101d;
	font-size:20px;
	font-weight:bold;
	padding:25px 0px 0px 25px;
	}

.homeKalenderMain  ul li:first-child .teaserPicture {
	height:148px;
	width:198px;
	float:left;
	border: 1px solid #E61E2B;
	margin:0;	
	background:none;
}

.homeKalenderMain  ul li:first-child .teaserPicture a, .homeKalenderMain  ul li:first-child .homeKalenderDate {
	padding: 0;
	}

.homeKalenderMain  ul li:first-child {
	float:left;
	height:298px;
	width:200px;
	padding-left:10px;
	padding-right:30px;
	margin:10px 0px 10px 0px;
	border-right:1px solid #d9d7d7;
	border-bottom:none;
	}

.homeKalenderMain  ul li:first-child .newsText {
	    height: 146px;
		width: 202px;
		}

.homeKalenderMain  .newsText {
	 float: left;
    width: 241px;
	font-size:12px;
	color:#494949;
}

.homeKalenderMain ul li .weiterlesenNews {
	float: right;
	margin-top: 10%;
	margin-bottom: 4%;
}
.homeKalenderMain  .weiterlesenNews a {
	color:#ce101d;
	background: url("../images/plus.png") no-repeat scroll 15px 5px transparent;
	padding: 6px 0 4px 34px;
	font-weight:bold;
	position:relative;
	}

.pan2_alle a {
	float:right;
	color:#ce101d;
	background: url("../images/plus.png") no-repeat scroll 15px 5px transparent;
	padding: 6px 0 4px 34px;
	font-size:12px;
	font-weight:bold;
	margin-right:10px;
	}

.pan2_alle {
	position:relative;
	top: 0;
	right: 0;
	}


body {
	
}
#wrapBody {
	width: 100%;
	float: left;
}
#wrap {
	background: url(../images/bgbody.jpg) top center no-repeat;
	width: 100%;
	float: left;
}
#wrap02 {
	/*background: url(../images/slider_home.png) center top no-repeat;*/
	width: 100%;
	float: left;
}
#headerImagesLayer_home {
	background: url(../images/slider_home.png) center top no-repeat;
	width: 100%;
	float: left;
	height: 589px;
	position: absolute;
	top: 0;
	left: 0;
}
#wrap03 {
	background: url(../images/wrap03.png) center top no-repeat;
	width: 100%;
	float: left;
	position: relative;
	z-index:99;
}
#layout01 {
	position:relative;
}
#layout02Thumbnails {
	top:546px;
	}

#homeLayout01 {
    float: left;
    padding: 500px 0 33px;
    position: relative;
    width: 1080px;
}

.shadow {
	-webkit-box-shadow:  0px 0px 18px -3px #000;
    box-shadow:  0px 0px 18px -3px #000;
	-moz-box-shadow: 0px 0px 18px -3px #000;
	float: left;
}

#links {
	float:left;
	width:650px;
	}
	
#rechts {
	float:right;
	width:400px;
	}

#homeLayout02 {
	width: 640px;
	float: left;
	height:390px;
	background-color:#e9e9e9;
	-moz-border-radius-topleft: 9px;
	-moz-border-radius-topright: 9px;
	-moz-border-radius-bottomleft: 9px;
	-moz-border-radius-bottomright: 9px;
	-webkit-border-radius: 9px 9px 9px 9px;
	border-radius: 9px 9px 9px 9px;
}
#homeLayout02 h2 {
	color: #447129;
	font-family: Philosopher, Geogia, Arial, Verdana, Geneva, sans-serif;
	font-size: 19px;
	font-weight: normal;
	padding: 0 0 25px 0;
}

#homeLayout03 {
    width: 365px;
    float: right;
    -moz-border-radius-topleft: 9px;
    -moz-border-radius-topright: 9px;
    -moz-border-radius-bottomleft: 9px;
    -moz-border-radius-bottomright: 9px;
    -webkit-border-radius: 9px 9px 9px 9px;
    border-radius: 9px 9px 9px 9px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#homeLayout04 {
	right:0px;
	top: 310px;
	position:absolute;
}
#homeLayout04 h3 {
	color:#fff;
	font-size:43px;
	text-shadow:1px 1px 1px #000;
	}
#imagewrap {

}
	
#headerImages h3 {
	color:#fff;
	font-size:43px;
	text-shadow:1px 1px 1px #000;
	right:23.5%;
	top: 308px;
	position:absolute;
}
#headerImages h3 form {
	width: 200px;
	display: none;
}
#homeLayout05 {
	width:165px;
	height:110px;
	float:left;
	margin:0 0 30px 0;
	-moz-border-radius-topleft: 9px;
	-moz-border-radius-topright: 9px;
	-moz-border-radius-bottomleft: 9px;
	-moz-border-radius-bottomright: 9px;
	-webkit-border-radius: 9px 9px 9px 9px;
	border-radius: 9px 9px 9px 9px;
	background: url(../images/topnews1.png) no-repeat bottom center transparent;
}
#homeLayout06 {
	width:165px;
	height:110px;
	float:right;
	margin:0 0 30px 0;
	-moz-border-radius-topleft: 9px;
	-moz-border-radius-topright: 9px;
	-moz-border-radius-bottomleft: 9px;
	-moz-border-radius-bottomright: 9px;
	-webkit-border-radius: 9px 9px 9px 9px;
	border-radius: 9px 9px 9px 9px;
	background: url(../images/topnews2.png) no-repeat bottom center transparent;
}
#homeLayout05_1 {
	width:165px;
	height:110px;
	float:left;
	margin:0 0 30px 0;
	-moz-border-radius-topleft: 9px;
	-moz-border-radius-topright: 9px;
	-moz-border-radius-bottomleft: 9px;
	-moz-border-radius-bottomright: 9px;
	-webkit-border-radius: 9px 9px 9px 9px;
	border-radius: 9px 9px 9px 9px;
	position: relative;
}
#homeLayout05_1 img, #homeLayout06_1 img {
	width:165px;
	height:110px;
	float:right;
	-moz-border-radius-topleft: 9px;
	-moz-border-radius-topright: 9px;
	-moz-border-radius-bottomleft: 9px;
	-moz-border-radius-bottomright: 9px;
	-webkit-border-radius: 9px 9px 9px 9px;
	border-radius: 9px 9px 9px 9px;
}
#homeLayout05_1 form, #homeLayout06_1 form {
	display: none;
}
#homeLayout05_1 .ce-bodytext, #homeLayout06_1 .ce-bodytext {
    position: absolute;
    top: 5px;
    left: 5px;
    width: calc(100% - 10px);
    height: calc(100% - 10px);
    display: flex;
    align-items: flex-end;
}
#homeLayout03 #homeLayout05_1.shadow .ce-textpic.ce-textpic.ce-right.ce-intext:not(.ce-nowrap) .ce-gallery.csc-textpic-single-image {
    margin: 0 !important;
}
#homeLayout05_1 .ce-bodytext p a, #homeLayout06_1 .ce-bodytext p {
    color: #fff;
    font-size: 18px;
    text-shadow: 0px 0px 3px #404040;
    filter: dropshadow(color=#404040, offx=0, offy=0);
    font-family: diavlobold, Arial, Helvetica, sans-serif;
    text-align: center;
    margin-top: 23px;
}
#homeLayout05_1 .ce-bodytext p a, #homeLayout06_1 .ce-bodytext p a {
    color: #fff;
    font-size: 18px;
    text-shadow: 0px 0px 3px #404040;
    filter: dropshadow(color=#404040, offx=0, offy=0);
    font-family: diavlobold, Arial, Helvetica, sans-serif;
    padding: 0;
    background: none;
	text-align:center;
}
#homeLayout05_1 .ce-bodytext p b a, #homeLayout06_1 .ce-bodytext p b a {
    color: #fff;
    font-size: 26px;
    text-shadow: 0px 0px 3px #404040;
    filter: dropshadow(color=#404040, offx=0, offy=0);
    font-family: diavlobold, Arial, Helvetica, sans-serif;
    background: none;
    padding: 0 !important;
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 26px;
}


#homeLayout06_1 {
	width:165px;
	height:110px;
	float:right;
	margin:0 0 30px 0;
	-moz-border-radius-topleft: 9px;
	-moz-border-radius-topright: 9px;
	-moz-border-radius-bottomleft: 9px;
	-moz-border-radius-bottomright: 9px;
	-webkit-border-radius: 9px 9px 9px 9px;
	border-radius: 9px 9px 9px 9px;
	position: relative;
}
#homeLayout06_1 .ce-bodytext p a.tagsmall, #homeLayout05_1 .ce-bodytext p a.tagsmall {
	font-size: 16px;
}
#homeLayout06_1 .ce-bodytext p a.tagmedium, #homeLayout05_1 .ce-bodytext p a.tagmedium {
	font-size: 22px;
}
#homeLayout06_1 .ce-bodytext p a.tagbig, #homeLayout05_1 .ce-bodytext p a.tagbig {
	font-size: 28px;
}
#homeLayout07 {
    width: 165px;
    height: 110px;
    float: left;
	margin: 30px 0 0px 0;
    background: url(../images/wahl.png) no-repeat -8px 0px transparent;
    -moz-border-radius-topleft: 9px;
    -moz-border-radius-topright: 9px;
    -moz-border-radius-bottomleft: 9px;
    -moz-border-radius-bottomright: 9px;
    -webkit-border-radius: 9px 9px 9px 9px;
    border-radius: 9px 9px 9px 9px;
}
/*#homeLayout07{
	width:165px;
	height:110px;
	float:left;
	margin:0 0 30px 0;
	background: url(../images/vereinsnews.png) no-repeat -8px 0px transparent;
	-moz-border-radius-topleft: 9px;
	-moz-border-radius-topright: 9px;
	-moz-border-radius-bottomleft: 9px;
	-moz-border-radius-bottomright: 9px;
	-webkit-border-radius: 9px 9px 9px 9px;
	border-radius: 9px 9px 9px 9px;
}*/
#homeLayout03 a.external-link-new-window {
    background: none;
    padding: 0;
}
#homeLayout08 {
	width:165px;
	height:110px;
	float:left;
	background: url(../images/ortsplan2.png) no-repeat -8px center transparent;
	-moz-border-radius-topleft: 9px;
	-moz-border-radius-topright: 9px;
	-moz-border-radius-bottomleft: 9px;
	-moz-border-radius-bottomright: 9px;
	-webkit-border-radius: 9px 9px 9px 9px;
	border-radius: 9px 9px 9px 9px;
}
#homeLayout11 {
    display: flex;
    width: 165px;
    height: 110px;
    float: left;
    background: linear-gradient(to top, #a40012 16%, #ce101d 62%);
    -moz-border-radius-topleft: 9px;
    -moz-border-radius-topright: 9px;
    -moz-border-radius-bottomleft: 9px;
    -moz-border-radius-bottomright: 9px;
    -webkit-border-radius: 9px 9px 9px 9px;
    border-radius: 9px 9px 9px 9px;
    margin: 0px 0 0 0;
}
#homeLayout11 p {
    color: #fff;
    font-size: 18px;
    text-shadow: 0px 0px 9px #000000;
    font-family: diavlobold, Arial, Helvetica, sans-serif;
    padding: 0;
    background: none;
    text-align: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
    width: 100%;
}
#homeLayout09 {
	width:165px;
	height:110px;
	float:right;
	/* background: url(../images/buerger.png) no-repeat -8px center transparent; */
	background: url(../images/broschuere.png) no-repeat -8px center transparent;
	-moz-border-radius-topleft: 9px;
	-moz-border-radius-topright: 9px;
	-moz-border-radius-bottomleft: 9px;
	-moz-border-radius-bottomright: 9px;
	-webkit-border-radius: 9px 9px 9px 9px;
	border-radius: 9px 9px 9px 9px;
}
#homeLayout10 {
	width:165px;
	height:110px;
	float:right;
	background: url(../images/vhs.png) no-repeat -8px center transparent;
	-moz-border-radius-topleft: 9px;
	-moz-border-radius-topright: 9px;
	-moz-border-radius-bottomleft: 9px;
	-moz-border-radius-bottomright: 9px;
	-webkit-border-radius: 9px 9px 9px 9px;
	border-radius: 9px 9px 9px 9px;
	margin-bottom: 30px;
}
#homeLayout15 {
    background: url("../images/layout15bg.png") no-repeat scroll left top transparent;
    float: left;
    height: 70px;
    left: -223px;
    overflow: hidden;
    position: absolute;
    top: 392px;
    transition: all 1000ms ease-in-out 0s;
    width: 350px;
    z-index: 99;
}	
#homeLayout15:hover {
	height: 500px;	
	width:600px;
}
#homeLayout15_0 {
	background: #eee;
	-webkit-box-shadow:  5px 5px 10px 0px #b0b0b0;
    box-shadow:  5px 5px 10px 0px #b0b0b0;
	margin-left: 14px;
	margin-top: 72px;
	width: 570px;
	-moz-border-radius-bottomleft: 9px;
	-moz-border-radius-bottomright: 9px;
	-webkit-border-radius: 0px 0px 9px 9px;
	border-radius: 0px 0px 9px 9px;
	float: left;
	
}
#homeLayout15_1, #homeLayout15_2{
	float: left;
    width: 250px;
	z-index:999;
	padding:15px;
	font-size:15px;
	color:#555;
}

#homeLayout15_1 h3, h4, #homeLayout15_2 h3 {
	width:250px;
	text-align:center;
	color:#c30310;
	font-weight:normal;
	margin:15px 0;
	}

#homeLayout15_1 p, #homeLayout15_2 p {
	margin:15px 0;
	}
#homeLayout16 {
    background: url("../images/layout16bg.png") no-repeat scroll left top transparent;
    float: left;
    height: 70px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 390px;
    transition: all 1000ms ease-in-out 0s;
    width: 350px;
    z-index: 999;
}
#homeLayout16:hover {
	height: 580px;	
}
#homeLayout16 form {
	display: none;
}
#wetter01, #wetter02 {
	float: left;
	background: #eee;
	-webkit-box-shadow:  5px 5px 10px 0px #b0b0b0;
    box-shadow:  5px 5px 10px 0px #b0b0b0;
	 margin-left: 14px;
    margin-top: 72px;
    width: 250px;
}
#wetter01 {
	padding-top:20px;
	}
#wetter01 img, #wetter02 img {
	width:90%!important;
	}
#wetter01_1 {
    float: left;
    padding-left: 5%;
    padding-top: 0;
    text-align: right;
    width: 70px;
    clear: left;
}
#wetter01_2 {
    float: left;
    padding: 5px 0 9px 6%;
    width: 80px;
    margin-left: 40px;
}

#wetter01_Tag {
    color: #c30310;
    float: left;
    font-size: 14px;
    padding: 5px 0 10px 8%;
    text-transform: uppercase;
    width: auto;
}
#wetter01_grad {
	font-size: 18px;
	color: #c30310;
}
#wetter01_text {
    color: #c30310;
    float: left;
    font-size: 14px;
    padding: 5px 0 10px 8%;
    width: auto;
}
#wetter01_wert {
	font-size: 14px;
	color: #c30310;
}
#wetter02 {
	margin-top:0px;
	-moz-border-radius-bottomleft: 9px;
	-moz-border-radius-bottomright: 9px;
	-webkit-border-radius: 0px 0px 9px 9px;
	border-radius: 0px 0px 9px 9px;
	}
#wetter02 h3 {
	color: #c30310;
	font-size: 14px;
	font-weight: normal;
	padding: 15px 0 0 8%;
}
#wetter02_1 {
    float: left;
    padding-left: 5%;
    padding-top: 0;
    text-align: right;
    width: 70px;
    clear: left;
}
#wetter02_2 {
float: left;
    padding: 5px 0 9px 6%;
    width: 80px;
    margin-left: 40px;
}
#wetter02_Tag {
    color: #c30310;
    float: left;
    font-size: 14px;
    padding: 5px 0 10px 8%;
    text-transform: uppercase;
    width: auto;
}
#wetter02_grad {
	font-size: 18px;
	color: #c30310;
}
#wetter02_wert {
	font-size: 14px;
	color: #c30310;
}
#wetter02_text {
    color: #c30310;
    float: left;
    font-size: 14px;
    padding: 5px 0 10px 8%;
    width: auto;

}
#wetter03_1 {
	float: left;
    padding-left: 5%;
    padding-top: 0;
    text-align: right;
    width: 50px
}
#wetter03_2 {
	float: right;
    padding: 5px 0 9px 6%;
    width: 80px;
}
#wetter03_Tag {
	color: #c30310;
    float: left;
    font-size: 20px;
    padding: 15px 0 10px 8%;
    text-transform: uppercase;
    width: 10%;
}
#wetter03_grad {
	font-size: 18px;
	color: #c30310;
}
#wetter03_wert {
	font-size: 14px;
	color: #c30310;
}
#wetter03_text {
	color: #c30310;
    float: left;
    font-size: 14px;
    padding: 5px 0 10px 8%;
    width: 92%;
}
	

#footer {
	margin-top:20px;
	}
#footer01 {
	}
